Loading...
Searching...
No Matches
Ogre::ResourceGroupManager::ResourceLocation Struct Reference

Resource location entry. More...

`#include <OgreResourceGroupManager.h>`

## Public Attributes

Archive * | archive
| Pointer to the archive which is the destination.
bool | recursive
| Whether this location was added recursively.

## Detailed Description

Resource location entry.

## Member Data Documentation

## archive

Archive* Ogre::ResourceGroupManager::ResourceLocation::archive

Pointer to the archive which is the destination.

## recursive

bool Ogre::ResourceGroupManager::ResourceLocation::recursive

Whether this location was added recursively.

The documentation for this struct was generated from the following file:

- OgreResourceGroupManager.h